summaryrefslogtreecommitdiffstats
path: root/sanity/system_light/scripts/dbench/dbench.sh
diff options
context:
space:
mode:
Diffstat (limited to 'sanity/system_light/scripts/dbench/dbench.sh')
-rwxr-xr-xsanity/system_light/scripts/dbench/dbench.sh14
1 files changed, 14 insertions, 0 deletions
diff --git a/sanity/system_light/scripts/dbench/dbench.sh b/sanity/system_light/scripts/dbench/dbench.sh
new file mode 100755
index 0000000..2d2633d
--- /dev/null
+++ b/sanity/system_light/scripts/dbench/dbench.sh
@@ -0,0 +1,14 @@
+#!/bin/bash
+
+function main()
+{
+ $TOOLDIR/dbench_run.sh;
+ if [ $? -eq 0 ]; then
+ rm -r clients && echo "removed clients";
+ return 0;
+ else
+ return 1;
+ fi
+}
+
+main "$@"; \ No newline at end of file